.shadowdireita {
	-webkit-box-shadow: 2px 2px 5px #D1C7C0;
	-moz-box-shadow: 2px 2px 5px #D1C7C0;
	box-shadow: 2px 2px 5px #D1C7C0;
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=140, Color='#D1C7C0');
		
}

body{
	font-size:11px;
	font-family:Arial,Geneva,Verdana,Helvetica;
	background-color:#ffffff;
	text-decoration: none;	
}

a:link{color: #ffffff;}
a:visited{color: #ffffff;}
a:active{color: #ffffff;}
a:hover{color: #ffffff;}

#centerdiv {
margin: 0 auto;
text-align: left;
padding: 0;
width: 100%;
border: none;
background-color:#EA152B;
}		
#menu {
	/*background: #000000;*/
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#menu li {
	float: left;
	font:12px "sans-serif","Arial","Geneva","Verdana","Helvetica";
	font-weight:bold;
	margin: 0;
}

#menu a {
	/*background: #000000;*/
	color: #951B80;
	display: block;
	float: left;
	margin: 0;
	text-decoration: none;
	padding: 10px 10px 25px 10px;	
	
}


#menu a:hover {
	background: #951B80;
	color: #FFFFFF;
	padding: 10px 10px 10px 10px;	
}

#menu a.current{
	background: #FFFFFF;
	color: #951B80;
	padding: 10px 14px 10px 14px;	
}



ul#menuservicos 			{list-style:none;font-size: 12px;font-weight:bold;padding: 0px 0px 0px 3px;}
ul#menuservicos a			{border-bottom: 0px solid #CCCCCC; display: block;color: #ffffff;text-decoration: none;padding: 0px 0px 0px 10px;}
ul#menuservicos a:hover		{display: block;color: #ffffff;}
ul#menuservicos li			{list-style: none;line-height: 23px;}
ul#menuservicos li ul		{color: #07243E; font-size: 12px; padding: 0 0 10px 0;}
ul#menuservicos li ul li	{line-height: 23px; border-bottom: none; padding: 0 0 0 10px;}



				
#menufooter {
	color:#550B0B;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0px 0px 0px 0px ;	
	width: 100%;
}

#menufooter li {
	color:#550B0B;
	float: left;
	font:11px "Arial","Geneva","Verdana","Helvetica";
	font-weight:bold;
	margin: 0;
}

#menufooter a {
	color: #550B0B;
	display: block;
	float: left;
	margin: 0;
	text-decoration: none;
	padding: 5px 5px 5px 5px;		
}


#menufooter a:hover {
	color: #550B0B;
	padding: 5px 5px 5px 5px ;	
}
